Uploaded image for project: 'HBase'
  1. HBase
  2. HBASE-22104 Remove Hadoop 2.7 from next minor releases
  3. HBASE-22413

Backport 'HBASE-22399 Change default hadoop-two.version to 2.8.x and remove the 2.7.x hadoop checks' to branch-1

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.5.0
    • Component/s: build, hadoop2
    • Labels:
      None
    • Hadoop Flags:
      Reviewed
    • Release Note:
      Drop the support for hadoop 2.7.x and below for 1.5.0 release.

      Attachments

      1. HBASE-22413-branch-1.patch
        5 kB
        Duo Zhang
      2. HBASE-22413-branch-1.patch
        5 kB
        Duo Zhang
      3. HBASE-22413-branch-1.patch
        5 kB
        Duo Zhang
      4. HBASE-22413-branch-1-v1.patch
        6 kB
        Duo Zhang
      5. HBASE-22413-branch-1-v1.patch
        6 kB
        Duo Zhang
      6. HBASE-22413-branch-1-v2.patch
        6 kB
        Duo Zhang
      7. HBASE-22413-branch-1.patch
        5 kB
        Duo Zhang
      8. HBASE-22413-branch-1-v3.patch
        5 kB
        Duo Zhang
      9. HBASE-22413-branch-1-v4.patch
        8 kB
        Duo Zhang
      10. HBASE-22413-branch-1-v5.patch
        7 kB
        Duo Zhang
      11. HBASE-22413-branch-1-v5.patch
        7 kB
        Duo Zhang

        Issue Links

          Activity

            People

            • Assignee:
              zhangduo Duo Zhang
              Reporter:
              zhangduo Duo Zhang
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: